html{
  cursor: url(imgs/cherrycursor.gif) 10 10, auto;
    background: url(imgs/dokidoki.png)
}

.box{
    max-width: 50em;
    margin: 1em auto;
    display: grid;
    grid-gap: .5em;
    grid-template-columns: 15em 15em 15em;
    
}

header, .col1, .col2, .col3, footer{
    border:  rgba(255, 151, 201, 0.75) .2em solid;
}

header{
    padding-left: .5em;
    padding-bottom: .5em;
    color:rgba(244, 57, 125, 0.59);
   grid-row: 1 / 2;
    grid-column: 1 / 4;
    height: 6em;
    background: url(imgs/chocolate.png);
}

.col1{
    padding-left: .5em;
    color: rgba(241, 103, 174, 0.76);
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
    background:  rgba(255, 213, 233, 0.75);
}

.col2{
    padding-left: .5em;
    color: rgba(241, 103, 174, 0.76);
    grid-row: 2 / 3;
    grid-column: 2 / 2;
    height: max-content;
    background:  rgba(255, 213, 233, 0.75);
}

.col3{ 
    padding-left: .5em;
    color: rgba(241, 103, 174, 0.76);
    grid-row: 2 / 3;
    grid-column: 3 / 3;
    height: max-content;
    background:  rgba(255, 213, 233, 0.75);
}

footer{
    color: rgba(176, 0, 78, 0.63);
    padding-left: 20em;
    padding-top: 2em;
    grid-row: 4 / 4;
    grid-column: 1 / 4;
    height: 3em;
    background: url(imgs/starz.gif);
    opacity: 90%
}
.angelica img{
    padding-top: .5em;
    padding-bottom: .5em;
   height: 18em;
}

.twoface img{
     padding-top: .5em;
    padding-bottom: .5em;
   height: 18em;
}

.sadface img{
     padding-top: .5em;
    padding-bottom: .5em;
   height: 18em;
    width: 13.4em;
}

a{
    color: white;
}